IARRAY_DIM_LENGTH(3)

FUNCTION
iarray_dim_length - Get length of a dimension in an Intelligent Array.

SYNOPSIS
#include <karma_iarray.h>

unsigned long iarray_dim_length

(iarray array, unsigned int index)

DESCRIPTION
Get length of a dimension in an Intelligent Array.

array
    The Intelligent Array.

index
    The index of the dimension.

RETURN VALUE
The length of the specified dimension.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/